Bug 147098 - Digitus USB multi-card reader
Digitus USB multi-card reader
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-04 08:17 EST by Charles Lopes
Modified: 2015-01-04 17:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-23 23:37:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charles Lopes 2005-02-04 08:17:05 EST
I'd like to submit this card reader to be whitelisted in
"scsi_devinfo.c". Here's some info about the card (note there are 14
space chars before the CF in the Model field).

# cat /proc/scsi/scsi
Attached devices:
Host: scsi2 Channel: 00 Id: 00 Lun: 00
  Vendor: Generic  Model:               CF Rev: 1.6E
  Type:   Direct-Access                    ANSI SCSI revision: 02
Host: scsi2 Channel: 00 Id: 00 Lun: 01
  Vendor: Generic  Model:               MS Rev: 1.6E
  Type:   Direct-Access                    ANSI SCSI revision: 02
Host: scsi2 Channel: 00 Id: 00 Lun: 02
  Vendor: Generic  Model:           MMC/SD Rev: 1.6E
  Type:   Direct-Access                    ANSI SCSI revision: 02
Host: scsi2 Channel: 00 Id: 00 Lun: 03
  Vendor: Generic  Model:               SM Rev: 1.6E
  Type:   Direct-Access                    ANSI SCSI revision: 02

# lsusb
Bus 004 Device 001: ID 0000:0000
Bus 003 Device 001: ID 0000:0000
Bus 002 Device 001: ID 0000:0000
Bus 001 Device 002: ID 0dda:2027 Integrated Circuit Solution, Inc.
Bus 001 Device 001: ID 0000:0000
Comment 1 Dave Jones 2005-02-12 19:47:09 EST
should be fixed as of 2.6.10-1.766_FC3 (currently in updates-testing)

Note You need to log in before you can comment on or make changes to this bug.